.shop-listbox {border-bottom:1px solid #EEE;overflow:hidden;}
.shop-listbox:hover .shop-container {background-color:rgba(0,0,0,0.01);z-index:1;}
.shop-listbox .shop-container .text {min-height:45px;padding:0px 5px 0px 5px;}
.shop-listbox .shop-container {border-right:1px solid #EEE;}
.shop-listbox:nth-child(4n+4) .shop-container {border-right:0px;}
.spec.header {line-height:40px;background-color:#f0f0f0;padding:0px 0px 0px 10px;font-weight:bold;color:#3a3a3a;}
.spec.body {line-height:40px;border-bottom:1px solid #f0f0f0;padding:0px 0px 0px 10px;font-size:15px;}
/*.add-to-basket {border-bottom:2px solid #1171a9;}
.add-to-basket .ui-button-text {font-size:0.9em;float:right;}
.add-to-basket .ui-icon.add-to-basket-icon {display:block;width:20px;height:20px;margin-top: -10px;background:url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABQAAAAUCAYAAACNiR0NAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAn9JREFUeNqsVM+LUlEUfu/5NH/h08iZHIwkxmCaFiHBuKhlq6Bli3bt/CtaVrRoEy2CoHUQBAPVUDCFOjZJCaKBqTiKiaIDYvjr5Y/Xdx73Ds9Bw2gufO++8853vnveuedewWKxCEZommbEA6AAOIHTQAm4d4wzA0lYPLyTyeTOcDiUM5mMFo1Gp6qqWkaj0V3yLYxakKEynU6/ZbPZR/i2CUgMl9Pp9EPyEWdehvMESSxZLBafwF49HoBvK7lc7jFxWCkWCxIBxM+lUukpbN+iOsF3ljh4jwG2uYLMEatWqy9gr/2t8Ex0DdznSGDXKCri8YyV8wqcG51OZ9vj8fSEJUa73XYoinJLkqQszAx9I0FNOMEhJxKJ+ycpSLU4g/7a1/5zQGOPtGRoHlYqlb1gMLjFF0HzNnu93s9ut1slG3Vapxn1LdLsdDrPORwOv9lsXuExhULhPUQP9ZMSj8dfGrMej8cdnJAfKPouAcQDArfJRxxjTDKZ3NY3hVoG4xSIWbvdrmeCgDwy/NLv9+Mso5s0I+M3NIN3DRluWa3Wi2SDV0RnbGLR3zJbQG02m58CgYAuKMuygqAgAkSy0RbnWb2vM3udODy7er2+Q2K6j38sl8tv+TtqLKInJZDMBLIJ3CYf2ZyPM/+av/NfFkKhkBKLxQ6wsmcwGBSwAV9brdY++Xw+3w2WyQf9GvJ6w9ioqzabLYgFGi6X6wLmwUyGqVTqV6PR0ANEUdSwg2O32z0kmEymKYHb5CMOcbHoRy6ml8uwUVqtVnvn9/tv/0sN8/n8K8TMvw8jkcgqfre2bDMTNxwOz9yLRzVkg0pwidpoyYOmAt/xy0f3wR8BBgC4XW5OvcfmkwAAAABJRU5ErkJggg==") no-repeat 50% 50%;}
*/


.eachProductContainer{
    box-shadow: 0px 0px 9px 0px rgba(0,0,0,0.11);
    margin:11px 0px;
    padding:20px 10px 16px 20px;
    overflow:hidden;
    border:1px solid #ededed;
    border-radius: 2px;
}
.displayContainer{
    width:250px;
    height:155px;
    float:left;
}
.displayContainer>a{
    display:block;
}
.displayContainer>a>img{
    max-width:230px;
    max-height:155px;
}
.productBody h2{
    margin:0px;
    text-transform: uppercase;
}
.productBody p{
    margin:0px;
    height:60px;
}
.priceContaienr{
    font-size:20px;
    font-weight: bold;
    text-transform: uppercase;
    color:#c41674;
}
/*
.priceHolder{
    margin-top: 30px;
}*/
.priceTxt{
    color:#155091;
}
.productBtnContainer{
    margin-top:5px;
}
.readMore,.addToCart{
    display:inline-block;
    color: white;
    text-decoration: none;
    padding: 0px 10px;
    line-height: 30px;
    border-radius: 2px;
    font-size:14px;
    font-weight:bold;
    -webkit-transition: all 0.1s linear;
    -moz-transition: all 0.1s linear;
    -ms-transition: all 0.1s linear;
    -o-transition: all 0.1s linear;
    transition: all 0.1s linear;
}
.readMore{
    background-color: rgb(44,104,235); /* Old browsers */
    background-image: -moz-linear-gradient(top, rgba(44,104,235,1) 0%, rgba(28,88,221,1) 100%); /* FF3.6-15 */
    background-image: -webkit-linear-gradient(top, rgba(44,104,235,1) 0%,rgba(28,88,221,1) 100%); /* Chrome10-25,Safari5.1-6 */
    background-image: linear-gradient(to bottom, rgba(44,104,235,1) 0%,rgba(28,88,221,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2c68eb', endColorstr='#1c58dd',GradientType=0 ); /* IE6-9 */
}
.readMore:hover{
    background: rgb(44,104,235); /* Old browsers */
}
.addToCart{
    background-color: rgb(196,22,116); /* Old browsers */
    background-image: -moz-linear-gradient(top, rgba(196,22,116,1) 0%, rgba(164,19,97,1) 100%); /* FF3.6-15 */
    background-image: -webkit-linear-gradient(top, rgba(196,22,116,1) 0%,rgba(164,19,97,1) 100%); /* Chrome10-25,Safari5.1-6 */
    background-image: linear-gradient(to bottom, rgba(196,22,116,1) 0%,rgba(164,19,97,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c41674', endColorstr='#a41361',GradientType=0 ); /* IE6-9 */
}
.addToCart:hover{
    background: rgb(196,22,116); /* Old browsers */
}
.addToCart:active,.readMore:active{
    box-shadow: inset 0px 4px 10px 0px rgba(0, 0, 0, 0.33);
}



.procuctContentContainer{
    overflow: hidden;
    margin-right:35px;
}
.procuctContent{
    float:left;
    margin-bottom:30px;
}
.htmlTableContainer, .procuctContent{
    width:480px;
}
.procuctContent h2:first-child{
    margin-top:0px;
}
.productsSidebar{
    width: 225px;
    float:right;
    margin-right: 40px;
    position: relative;
}
.procuctImage{
    width: 100%;
    /*float:right;*/
}
.procuctImage a{
    display: block;
    width: 225px;
    text-align: center;
    color: #155091;
    font-weight: 200;
    font-size: 17px;
    text-decoration: none;
}
.procuctImage span:hover{
    text-decoration:underline;
}
.procuctImage a>img.dp{
    max-width:225px;
    display:block;
    margin-bottom:10px;
}
.procuctContent h2,.procuctContentContainer h2{
    background:#e2e2e2;
    line-height:42px;
    padding-left:20px;
    font-size:17px;
    text-transform: uppercase;
}
.procuctContentContainer h2{
    margin-bottom:3px;
}
.procuctContent ul{
    list-style-type: none;
    line-height: 1.5em;
}
.procuctContent li{
    text-indent: -1em;
}
.procuctContent li:before{
    content: "■";
    color:#c41674;
    padding-right:7px
}

.specTable{
    border-spacing: 3px;
    width:100%;
}
.specTable td{
    /*padding:0px 18px;
    height:40px;*/
    padding: 0px 8px;
    height: 25px;
    color:#155091;
    background:#fcfcfc;
    font-size:14px;
}
.specTable tr:nth-child(even) td{
    background:#e4f0f6;
}
.specTable tr td.title{
    text-transform: uppercase;
    color:#c41674;
    background: #f4f4f4;
    font-size:14px;
    font-weight:bold;
}
.specTable .leftColumn{
    width:1px;
    min-width:33%;
    white-space:nowrap;
    font-weight: bold;
    min-width:230px;
}

.kogus{
    border-radius:4px;
    padding:0px 7px;
    border:1px solid #e0e0e0;
    height: 28px;
    width: 30px;
    background: rgb(246,246,246); /* Old browsers */
    background: -moz-linear-gradient(top, rgba(246,246,246,1) 0%, rgba(255,255,255,1) 15%, rgba(255,255,255,1) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, rgba(246,246,246,1) 0%,rgba(255,255,255,1) 15%,rgba(255,255,255,1) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, rgba(246,246,246,1) 0%,rgba(255,255,255,1) 15%,rgba(255,255,255,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f6f6f6', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
    -webkit-transition: box-shadow 0.1s linear;
    -moz-transition: box-shadow 0.1s linear;
    -ms-transition: box-shadow 0.1s linear;
    -o-transition: box-shadow 0.1s linear;
    transition: box-shadow 0.1s linear;
}
.kogus:focus{
    box-shadow: inset 0px 0px 10px 0px rgba(0, 0, 0, 0.22);
    outline:none;
}

.productAdToCartForm{
    margin-top: 24px;
    white-space: nowrap;
    text-align: right;
}



.delete_btn,.mDelete_btn{
    background-color:#C41674;
}
.delete_btn:hover,.mDelete_btn:hover{
    background-color:#E22A8D;
}
.minus_btn, .plus_btn{
    background-color:#1C58DD;
}
.minus_btn:hover, .plus_btn:hover{
    background-color:#3C6FE0;
}
.mDelete_btn,.delete_btn, .minus_btn, .plus_btn{
    text-decoration: none;
    width:20px;
    display:inline-block;
    color:white;
    height:20px;
    line-height:20px;
    text-align: center;
    border-radius: 5px;
    font-size: 15px;
}
.basketKogus{
    text-align: center;
    text-decoration: none;
    width:30px;
    display:inline-block;
}

.basketTable{
    border-collapse: collapse;
}
.basketTable td{
    white-space: nowrap;
    padding: 5px 10px;
}
.basketTable>thead>tr>td{
    background-color: #3461C7;
    color: white;
    text-align: center;
}
.basketTable>tbody>tr:nth-child(odd)>td{
    background-color:#EFEFEF;
}
.basketNameColumn{
    width:100%;
}
.basketNameColumn a,.basketName{
    text-decoration: none;
    font-weight: 800;
    text-transform: uppercase;
    color: #1C58DD;
}
.basketNameColumn a:hover{
    text-decoration: underline;
}

.paginationPageBtn{
    display: inline-block;
    width: 35px;
    text-align: center;
    text-decoration: none;
    background-color: #4974D4;
    background-image: none;
    color: white;
    border: none;
}
.paginationPageBtn:hover{
    background-color: #6386D6;
}

.mMinus_btn,.mPlus_btn{
    display: inline-block;
    height: 45px;
    background: #1C58DD;
    width: 30px;
    text-align: center;
    line-height: 45px;
    text-decoration: none;
    color: white;
    border-radius: 10px;
}

.mEachBasketLine{
    overflow: hidden;
    margin: 5px 0px;
    padding: 5px 10px;
    margin-top: 0px;
}
.mEachBasketLine:nth-child(odd){
    background:#F5F5F5;
}
.mBasketPrices{
    margin-left:10px;
}

.epoeToode{
    font-size: 20px;
    font-weight: bold;
    text-transform: uppercase;
    color: #c41674;
    text-align:right;
    margin-top: 30px;
    margin-bottom: 20px;
    text-align:center;
    display:block;
    
}

.miniThumbs{
    width: 43px!important;
    height: 30px!important;
    border-radius: 3px;
    display: block;
}
.productsSidebar #bx-pager{
    text-align: center
}
.productsSidebar #bx-pager>a{
    padding: 3px;
    background: #E4E4E4;
    display: inline-block;
    margin: 3px;
    border-radius: 4px;
    border: 1px solid #C1C1C1;
    width:auto!important;
}
.productsSidebar #bx-pager>a:hover{
    background: #D4D4D4;
    border: 1px solid #B5B5B5;
}
.productsSidebar .bx-pager.bx-custom-pager{
    position:static!important;
}
.productsSidebar .bx-viewport{
    box-shadow:none!important;
    -moz-box-shadow:none!important;
    -webkit-box-shadow:none!important;
}
.productsSidebar .bx-wrapper{
    margin-bottom:0px!important;
}
.BXProductGallery{
    padding:0px!important;
}

.miniImgUrl{
    white-space: nowrap;
    clear:both;
    margin-top: 15px;
}
.miniImgUrl img{
    display:inline!Important;
}
.productsSidebar .bx-viewport{
    padding-bottom: 20px;
}

.vabaTekstiv2li{
    font-size: 12px;
    padding: 3px 5px;
    margin-top: 5px;
    margin-bottom: 20px;
    margin-left: 6px;
}

.vabaTekstiV2liPuudub{
    height:30px;
}

.saajaAndmedContainer{
    background-color: #f4f4f4;
    overflow: hidden;
    padding:17px;
    padding-left:20px;
    font-size:15px;
    font-weight: bold;
    color:#003173;
}
.infoBlock{
    float:left;
}

.saajaAndmedContainer input[type='text']{
    background: #f2f2f2; /* Old browsers */
    background: -moz-linear-gradient(top, #f2f2f2 0%, #ffffff 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, #f2f2f2 0%,#ffffff 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, #f2f2f2 0%,#ffffff 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2f2f2', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
    
    border:1px solid #cccccc;
    border-radius: 2px;
    height:32px;
    padding:0px 10px;
    width: 200px;
}
.saajaAndmedContainer input[type='text']:focus,.saajaAndmedContainer input[type='text']:hover{
    outline: none;
    background: white;
}
.saajaAndmedContainer input[type='text']:disabled{
    outline: none;
    background: #f2f2f2;
}
.saajaAndmedContainer td{
    padding: 2px 10px;
}
.saajaAndmedContainer h3{
    margin:0px;
    background: #ececec;
    padding: 5px 10px;
    margin-bottom: 5px;
    
}
.label{
    display: inline-block;
    vertical-align: middle;
    margin-left: 4px;
    margin-bottom: 9px;
}

.finishOrder{
    display: inline-block;
    background-color: #003173;
    color: white;
    padding: 5px 50px;
    border-radius: 16px;
    margin: 11px auto;
    float: right;
    text-decoration: none;
}
.finishOrder:hover{
    background-color: #0A50AD;
}

.vaataL2hemalt{
    display: block;
    width: 225px;
    text-align: center;
    color: #155091;
    font-weight: 200;
    font-size: 17px;
    text-decoration: none;
    padding: 20px 0px;
}

.specComment{
    margin-top: 15px;
    margin-left: 10px;
    line-height: 1.5em;
}